Subject: Filenames containing space chars

From: Dan Westerlund <[email-masked]>
Date: Sun, 07 Sep 1997 19:00:46 +0200

Hi all,

Is there a (simple) way to convert the name of uploaded files so that
space characters get changed e.g. underscore ?

(e.g. "my file.zip" should get changed to "my_file.zip")

Of course I could write a simple shell/perl script for this, but I'd
like wuftp to do it for me automatically... :-)

I have been looking through the FAQ and mail archive, but couldn't find
any useful info on this matter...

Regards,
/Dan

-- 
Dan Westerlund, dKraft AB
mailto:[email-masked]
call: +46 (0)70 5158088